"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.useElementVariables = useElementVariables;
function useElementVariables(block, element) {
  if (element.data?.variableId) {
    return block.data?.variables?.filter(variable => {
      return variable.id.split(".")[0] === element.data?.variableId;
    });
  }
  return [];
}

//# sourceMappingURL=useElementVariables.js.map